
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests1", "Tests1\Tests1.csproj", "{417F17E4-3CAB-4810-84E3-A53B318CFF24}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.csproj", "{FD81A437-9897-4B40-9F48-509FA93660FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{417F17E4-3CAB-4810-84E3-A53B318CFF24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{417F17E4-3CAB-4810-84E3-A53B318CFF24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{417F17E4-3CAB-4810-84E3-A53B318CFF24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{417F17E4-3CAB-4810-84E3-A53B318CFF24}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD81A437-9897-4B40-9F48-509FA93660FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD81A437-9897-4B40-9F48-509FA93660FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD81A437-9897-4B40-9F48-509FA93660FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD81A437-9897-4B40-9F48-509FA93660FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
